body{font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;color:#333;font-size:16px;line-height:22px;}
h1{margin-top:0px;margin-bottom:20px;font-family:Roboto, sans-serif;font-size:35px;line-height:40px;font-weight:500;}
h2{margin-top:0px;margin-bottom:20px;font-family:Roboto, sans-serif;font-size:32px;line-height:36px;font-weight:500;}
h3{margin-top:0px;margin-bottom:20px;font-family:Roboto, sans-serif;font-size:26px;line-height:33px;font-weight:500;}
h4{margin-top:0px;margin-bottom:20px;font-family:Roboto, sans-serif;font-size:20px;line-height:27px;font-weight:500;}
h5{margin-top:0px;margin-bottom:20px;font-family:Roboto, sans-serif;font-size:16px;line-height:22px;font-weight:500;}
h6{margin-top:0px;margin-bottom:20px;font-family:Roboto, sans-serif;font-size:16px;line-height:22px;font-weight:500;}
p{margin-top:0px;margin-bottom:20px;line-height:22px;font-weight:400;}
a{color:#2196f3;text-decoration:none;}
ul{margin-top:0px;margin-bottom:20px;padding-left:40px;}
ol{margin-top:0px;margin-bottom:20px;padding-left:40px;}
strong{font-weight:bold;}
blockquote{margin-bottom:20px;padding:0px 20px;border-left:5px solid #e2e2e2;font-size:16px;}
figure{margin-bottom:20px;}
figcaption{margin-top:7px;color:rgba(51, 51, 51, .56);font-size:14px;line-height:20px;text-align:center;}
.button{display:inline-block;padding:11px 20px;border-radius:3px;background-color:#2196f3;-webkit-transition:background-color 150ms ease;transition:background-color 150ms ease;color:#fff;font-size:16px;line-height:19px;text-align:center;text-decoration:none;}
.button:hover{background-color:#1565c0;}
.button.w--current{background-color:#2e80b6;}
.button.full-width{display:block;width:150px;margin-top:15px;margin-right:auto;margin-left:auto;float:right;background-color:#f3ad1d;font-family:Montserrat, sans-serif;font-size:17px;font-weight:600;text-transform:none;}
.button.full-width:hover{background-color:#c98a09;}
.button.newsleter{display:block;width:150px;margin-top:0px;margin-right:auto;margin-left:auto;background-color:#f3ad1d;font-family:Montserrat, sans-serif;font-size:17px;font-weight:600;text-transform:none;}
.button.newsleter:hover{background-color:#c98a09;}
.seccao-equipa{position:relative;margin-bottom:0px;padding-bottom:30px;background-color:#eee;text-align:justify;}
.fixed-image-section{height:640px;padding:0px;background-image:url('../images/montagem-600-altura-final-FINAL.jpg');background-position:50% 50%;background-size:cover;background-repeat:no-repeat;background-attachment:scroll;color:#fff;text-align:center;}
.form-label{margin-bottom:6px;font-family:Montserrat, sans-serif;color:#fff;font-size:17px;font-weight:600;text-transform:none;}
.section-title-group{margin-bottom:35px;}
.form-field{min-height:40px;margin-right:1px;margin-bottom:0px;border:2px none #fff;border-radius:3px;background-color:hsla(0, 0%, 100%, .25);-webkit-transition:box-shadow 150ms ease;transition:box-shadow 150ms ease;font-family:Montserrat, sans-serif;color:#fff;font-size:18px;}
.form-field:focus{box-shadow:0 0 0 2px #c77c2a;}
.form-field.text-area{min-height:115px;}
.form-wrapper.squeezed{width:100%;margin-bottom:0px;padding-right:0%;padding-left:0%;}
.footer{padding-top:50px;padding-bottom:50px;}
.footer.accent{padding-top:10px;padding-bottom:10px;background-color:#fff;}
.utility-page-wrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100vw;height:100vh;max-height:100%;max-width:100%;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.utility-page-content{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:260px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;text-align:center;}
.utility-page-form{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:stretch;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;}
.success-wrapper{padding:15px 31px;border-radius:5px;background-color:#4caf50;color:#fff;}
.success-message{margin-bottom:0px;font-family:Montserrat, sans-serif;}
.error-wrapper{border-radius:5px;background-color:#d32f2f;color:#fff;}
.error-message{margin-bottom:0px;font-family:Montserrat, sans-serif;}
.column-2{padding:10px;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-self:stretch;-ms-flex-item-align:stretch;align-self:stretch;-webkit-box-flex:0;-webkit-flex:0 auto;-ms-flex:0 auto;flex:0 auto;color:#8d491c;}
.mapa{padding-bottom:0px;clear:both;}
.formulario-de-contatos{position:relative;background-color:#fff;background-image:-webkit-linear-gradient(270deg, rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url('../images/contato-form.jpg');background-image:linear-gradient(180deg, rgba(0, 0, 0, .65), rgba(0, 0, 0, .65)), url('../images/contato-form.jpg');background-position:0px 0px, 50% 50%;background-size:auto, cover;background-repeat:repeat, no-repeat;}
.creditos{display:block;width:90%;max-width:1300px;margin-right:auto;margin-left:auto;padding-top:0px;padding-bottom:0px;}
.paragraph-5{display:block;margin:12px auto 0px;float:left;font-family:'Droid Sans', sans-serif;color:#424242;font-size:14px;font-weight:700;text-align:center;}
.image-12{display:block;margin-top:7px;margin-right:auto;margin-left:10px;float:right;}
.image-18{display:block;margin-right:auto;margin-left:auto;}
.titulos-equipas{display:block;margin:0px auto;padding-left:0px;font-family:Montserrat, sans-serif;color:#f45a1e;font-size:20px;text-align:center;}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:stretch;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;}
.subheading{display:block;margin-bottom:auto;font-family:Montserrat, sans-serif;color:#fc7014;font-size:15px;text-align:center;}
.heading-branco{display:block;margin-bottom:20px;font-family:Montserrat, sans-serif;color:#fff;font-size:28px;font-weight:600;text-align:center;}
.heading-branco.dicas{display:block;margin-right:auto;margin-left:auto;font-size:20px;line-height:33px;text-align:center;}
.seccao-servicos{margin-top:0px;margin-bottom:0px;padding-top:30px;padding-bottom:30px;color:#fff;text-align:left;}
.heading-laranja{display:block;margin-right:auto;margin-bottom:0px;margin-left:auto;font-family:Montserrat, sans-serif;color:#f3ad1d;font-size:28px;font-weight:600;text-align:center;text-transform:uppercase;}
.seccao-produtos{height:auto;margin-bottom:40px;float:none;}
.container{width:80%;height:100%;margin-right:auto;margin-bottom:0px;margin-left:auto;padding-top:30px;padding-bottom:30px;}
.paragrafo{margin-bottom:20px;font-family:Montserrat, sans-serif;color:#333;font-size:17px;line-height:25px;text-align:justify;}
.paragrafo.produtos{margin-bottom:0px;margin-left:20px;float:none;-webkit-column-count:1;column-count:1;}
.paragrafo.produtos.break-word{margin-left:auto;text-align:justify;}
.paragrafo.break-word{margin-bottom:0px;padding-left:0px;font-size:16px;text-align:center;}
.paragrafo.break-word.clinica{margin-top:30px;margin-bottom:30px;color:#5d5d5d;font-weight:500;text-align:left;}
.heading-branco-formulario-contatos{display:block;margin-bottom:0px;font-family:Montserrat, sans-serif;color:#fff;font-size:22px;font-weight:600;text-align:center;}
.row-2{padding-top:10px;padding-bottom:10px;}
.column-16{height:auto;margin-top:20px;margin-bottom:20px;padding-top:0px;padding-bottom:0px;}
.div-block-4{margin-top:50px;padding-top:0px;padding-bottom:0px;background-color:#47a5ae;}
.column-17{height:auto;margin-top:49px;margin-bottom:20px;padding-top:0px;padding-bottom:0px;}
.column-18{height:auto;margin-top:33px;margin-bottom:33px;padding-top:0px;padding-bottom:0px;}
.heading-contatos{margin-top:0px;margin-bottom:10px;margin-left:0px;font-family:Montserrat, sans-serif;color:#fff;font-size:22px;font-weight:600;text-align:left;}
.contatos{display:inline;margin-bottom:10px;direction:ltr;font-family:Montserrat, sans-serif;color:#fff;font-weight:400;}
.heading-horario{margin-top:0px;margin-bottom:0px;margin-left:0px;font-family:Montserrat, sans-serif;color:#fff;font-size:17px;font-weight:600;}
.icones-contatos{display:block;margin-bottom:7px;}
.heading-emergencia{display:inline-block;margin:15px;font-family:Montserrat, sans-serif;color:#fff;font-size:15px;line-height:30px;font-weight:500;text-align:center;}
.facebook{display:block;width:25px;height:25px;border-radius:100px;background-color:#3b5998;background-image:url('../images/facebook-logo_1facebook-logo.png');background-position:50% 50%;background-size:auto 16px;background-repeat:no-repeat;}
.container-2{display:block;width:90%;max-width:100%;margin-right:auto;margin-left:auto;}
.navbar{position:fixed;left:0px;top:0px;right:0px;z-index:9999999999;background-color:#fff;box-shadow:0 5px 10px -2px rgba(0, 0, 0, .31);}
.nav-menu-2{left:0px;right:0px;bottom:0px;width:100%;height:100%;margin-top:0px;padding-top:0px;padding-bottom:0px;font-family:Montserrat, sans-serif;}
.nav-link-2{width:12.85714286%;padding:15px 11px;font-family:Montserrat, sans-serif;color:#909090;font-size:16px;font-weight:500;text-align:center;}
.nav-link-2:hover{background-color:#f3ad1d;color:#fff;}
.nav-link-2.w--current{padding-top:15px;padding-bottom:15px;background-color:#f3ad1d;color:#fff;}
.image-35{display:inline-block;}
.column-19{-webkit-align-self:center;-ms-flex-item-align:center;align-self:center;}
.seccao-clinicas{height:auto;float:none;}
.slider-2{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:auto;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;background-color:#fff;}
.left-arrow{width:5%;background-color:transparent;}
.right-arrow{width:5%;background-color:transparent;}
.icon-2{color:#333;}
.icon-3{color:#333;}
.mask{display:block;width:90%;margin-right:auto;margin-left:auto;}
.slides{width:33.33%;height:100%;padding-right:20px;padding-left:20px;}
.seccao-dicas{background-color:#ee6b04;background-image:url('../images/patas-fundo.png');background-position:50% 50%;background-size:cover;}
.slider-3{height:100%;background-color:transparent;}
.slides-dicas{width:100%;height:auto;margin-right:0px;}
.image-37{width:100%;border:6px solid #000;}
.column-20{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:100%;padding-right:25px;padding-left:25px;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.barra-linguas{padding:6px 0px;float:right;}
.pt{display:block;width:35px;height:35px;margin-top:14px;margin-bottom:14px;padding:5px 0px;float:right;border:2px solid #a8a8a8;border-radius:100px;background-color:transparent;color:#a8a8a8;font-size:13px;font-weight:500;text-align:center;}
.pt:focus{border-color:transparent;background-color:#f3ad1d;color:#fff;}
.pt.responsive{margin-top:0px;margin-bottom:0px;}
.en{display:block;width:35px;height:35px;margin-top:14px;margin-bottom:14px;margin-left:15px;padding:5px 0px;float:right;border:2px solid #a8a8a8;border-radius:100px;background-color:transparent;color:#a8a8a8;font-size:13px;font-weight:500;text-align:center;}
.en:focus{border-color:transparent;background-color:#f3ad1d;color:#fff;}
.en.responsive{margin-top:0px;margin-bottom:0px;}
.titulo-emergencia-menu-responsive{margin-right:0px;margin-bottom:0px;padding-bottom:0px;float:right;font-family:Montserrat, sans-serif;color:#fff;font-size:16px;text-align:right;}
.break-word{font-family:Montserrat, sans-serif;font-size:17px;line-height:25px;text-align:justify;}
.paragraph-6{display:block;margin:12px auto 0px;float:right;font-family:'Droid Sans', sans-serif;color:#1565c0;font-size:14px;font-weight:700;text-align:left;}
.image-44{display:block;margin-right:auto;margin-left:auto;}
.slide-2{background-image:url('../images/clinica_veterinaria_capela_fachada2.jpg');background-position:50% 50%;background-size:cover;}
.slider-4{height:700px;}
.slide-3{background-image:url('../images/clinica_veterinaria_recepção3.jpg');background-position:50% 50%;background-size:cover;}
.titulos-servicos-row1{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin:20px auto;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;font-family:Montserrat, sans-serif;color:#b44444;font-size:20px;text-align:center;}
.paragrafo-equipa{display:block;margin-top:20px;font-family:Montserrat, sans-serif;color:#5d5d5d;font-size:16px;line-height:25px;text-align:justify;}
.slide-4{background-image:url('../images/clinica_veterinaria_recepção5.jpg');background-position:50% 50%;background-size:cover;}
.slide-5{background-image:url('../images/clinica_veterinaria_capela_sala_observacao2.jpg');background-position:50% 50%;background-size:cover;}
.slide-6{background-image:url('../images/clinica_veterinaria_capela_sala_observacao.jpg');background-position:50% 50%;background-size:cover;}
.slide-7{background-image:url('../images/clinica_veterinaria_internamento.jpg');background-position:50% 50%;background-size:cover;}
.column-2-servicos{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:100%;padding:80px 25px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;border:1px solid #f3ad1d;box-shadow:1px 0 6px 0 rgba(0, 0, 0, .27);color:#8d491c;}
.row-socios{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;}
.row-equipa{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;}
.titulo-equipa{display:block;margin-top:10px;margin-bottom:10px;font-family:Montserrat, sans-serif;color:#000;font-size:20px;font-weight:600;text-align:center;}
.span-urgencias-footer{margin-bottom:13px;font-size:22px;font-weight:700;}
.span-urgencias-footer.telefones{margin-left:0px;font-size:18px;font-weight:600;}
.image-46{display:block;margin-right:auto;margin-left:auto;}
.column-2-equipa{display:block;padding:20px 25px;color:#8d491c;}
.linha{height:1px;margin-top:10px;margin-bottom:10px;background-color:#e6e6e6;}
.row-7{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:90%;margin-right:auto;margin-left:auto;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;}
.text-overlay{position:absolute;left:0px;top:0px;right:0px;bottom:0px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin:10px;padding:20px 25px;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;background-color:#f3ad1d;}
.paragrafo-texto-overlay{margin-bottom:20px;font-family:Montserrat, sans-serif;color:#333;font-size:17px;line-height:25px;text-align:justify;}
.paragrafo-texto-overlay.break-word{margin-bottom:0px;padding-left:0px;color:#fff;font-size:16px;text-align:center;}
.div-block-6{padding-top:25px;padding-bottom:25px;background-color:#fff;}
.urgencia-topo{padding:10px 30px;background-color:#e54535;}
.left-arrow-2{width:5%;}
.right-arrow-2{position:absolute;width:5%;}
.mask-2{height:100%;}
.container-footer{display:block;width:90%;height:100%;margin-right:auto;margin-bottom:0px;margin-left:auto;padding-top:30px;padding-bottom:30px;}
.row-footer{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.div-block-7{margin-bottom:25px;}
.row-8{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-top:10px;margin-bottom:10px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.texto-facebook{display:inline;margin-bottom:10px;margin-left:0px;font-family:Montserrat, sans-serif;color:#fff;font-size:17px;font-weight:600;}
.column-22{padding-left:25px;}
.container-equipa{display:block;width:80%;height:100%;margin-right:auto;margin-bottom:0px;margin-left:auto;}
.row-9{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-bottom:35px;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:stretch;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;}
.container-produtos{display:block;width:80%;height:100%;margin-right:auto;margin-bottom:0px;margin-left:auto;}
.container-sabia-que{width:80%;height:100%;margin-right:auto;margin-left:auto;padding-top:30px;padding-bottom:30px;}
.coluna-imagem{height:100%;}
.coluna-texto{height:100%;}
.div-block-8{float:left;}
.text-span-3{font-size:12px;}
.div-block-9{display:block;margin-right:auto;margin-left:auto;text-align:center;}
.slide-8{background-image:url('../images/clinica_veterinaria_recepção4.jpg');background-position:50% 50%;background-size:cover;}
.slide-9{background-image:url('../images/clinica_veterinaria_capela_sala_observacao5.jpg');background-position:50% 50%;background-size:cover;}
.slide-10{background-image:url('../images/clinica_veterinaria_capela_sala_observacao4.jpg');background-position:50% 50%;background-size:cover;}
.slide-11{background-image:url('../images/clinica_veterinaria_capela_sala_observacao3.jpg');background-position:50% 50%;background-size:cover;}
.slide-12{background-image:url('../images/clinica_veterinaria_capela_banho.jpg');background-position:50% 50%;background-size:cover;}
.slide-13{background-image:url('../images/clinica_veterinaria_capela_fachada3.jpg');background-position:50% 50%;background-size:cover;}
.form{font-family:Montserrat, sans-serif;color:#fff;}
@media (max-width:991px){.button.full-width{float:none;}
.button.newsleter{width:auto;}
.fixed-image-section{height:500px;background-image:url('../images/montagem991-largura.jpg');background-position:50% 50%;background-size:cover;}
.form-wrapper.squeezed{padding-right:0%;padding-left:0%;}
.creditos{padding-left:0px;}
.heading-branco{font-size:27px;}
.heading-laranja{font-size:27px;}
.seccao-produtos{height:auto;}
.container{display:block;width:90%;margin-right:auto;margin-left:auto;padding-bottom:0px;padding-left:0px;}
.paragrafo.produtos{text-align:center;}
.column-16{padding-right:15px;padding-left:15px;}
.div-block-4{padding-right:20px;padding-left:20px;}
.column-17{margin-top:48px;padding-right:15px;padding-left:15px;}
.column-18{margin-top:33px;padding-right:15px;padding-left:15px;}
.heading-contatos{font-size:20px;}
.contatos{font-family:Montserrat, sans-serif;color:#fff;font-size:17px;line-height:25px;font-weight:400;}
.container-2{display:block;}
.navbar{position:fixed;left:0px;top:0px;right:0px;margin-top:0px;}
.nav-menu-2{display:block;overflow:scroll;height:100vh;padding-bottom:50px;float:none;background-color:#f3ad1d;text-align:center;text-transform:none;}
.nav-link-2{display:block;width:100%;padding-top:30px;padding-bottom:30px;color:#fff;font-size:18px;text-align:center;}
.nav-link-2.w--current{padding-top:30px;padding-bottom:30px;}
.icon{font-size:52px;}
.menu-button{color:#333;}
.menu-button.w--open{position:static;padding-top:18px;padding-bottom:18px;background-color:#f3ad1d;color:#fff;}
.column-19{height:auto;margin-bottom:35px;}
.seccao-clinicas{height:auto;}
.left-arrow{width:10%;}
.right-arrow{width:10%;}
.mask{width:80%;}
.slides{width:50%;}
.slider-3{height:auto;}
.slides-dicas{width:100%;}
.column-20{padding-top:40px;}
.barra-linguas{display:block;width:100px;margin-right:auto;margin-left:auto;padding:20px 0px 30px;float:none;}
.pt{float:none;}
.pt.responsive{float:none;border-color:#fff;color:#fff;}
.en{display:block;float:right;}
.en.responsive{border-color:#fff;color:#fff;}
.titulo-emergencia-menu-responsive{display:block;margin-right:auto;margin-left:auto;float:none;color:#d32f2f;font-size:18px;text-align:center;}
.div-emergencia-menu-responsive{padding:25px 15px;background-color:#f3ad1d;}
.link-telefone{color:#000;text-decoration:underline;}
.slide-2{height:400px;}
.slider-4{height:100%;}
.slide-3{height:400px;}
.titulos-servicos-row1{padding-left:0px;font-size:22px;}
.slide-4{height:400px;}
.slide-5{height:400px;}
.slide-6{height:400px;}
.slide-7{height:400px;}
.column-2-servicos{display:block;padding-top:20px;padding-bottom:20px;}
.titulo-equipa{font-size:27px;}
.column-2-equipa{display:block;padding-right:10px;}
.image-47{display:block;margin-right:auto;margin-left:auto;float:left;}
.paragrafo-texto-overlay.break-word{text-align:left;}
.urgencia-topo{margin-bottom:30px;}
.container-footer{display:block;width:90%;margin-right:auto;margin-left:auto;padding-bottom:0px;padding-left:0px;}
.texto-facebook{font-family:Montserrat, sans-serif;color:#fff;font-size:17px;line-height:25px;font-weight:400;}
.container-equipa{display:block;width:90%;margin-right:auto;margin-left:auto;padding-bottom:0px;padding-left:0px;}
.container-produtos{display:block;width:90%;margin-right:auto;margin-left:auto;padding-bottom:0px;padding-left:0px;}
.container-sabia-que{display:block;width:90%;margin-right:auto;margin-left:auto;padding-bottom:0px;padding-left:0px;}
.coluna-texto{padding-top:25px;}
.slide-8{height:400px;}
.slide-9{height:400px;}
.slide-10{height:400px;}
.slide-11{height:400px;}
.slide-12{height:400px;}
.slide-13{height:400px;}
}
@media (max-width:767px){.button.newsleter{width:150px;}
.seccao-equipa{max-height:auto;padding-right:0px;padding-left:0px;}
.fixed-image-section{height:500px;background-image:url('../images/montagem768largura.jpg');background-size:cover;background-repeat:no-repeat;}
.form-label{font-size:16px;}
.form-wrapper.squeezed{padding-right:0px;padding-left:0px;}
.footer{padding-right:20px;padding-left:20px;}
.column-2{height:auto;padding-right:0px;padding-left:0px;}
.paragraph-5{float:none;}
.image-12{margin-top:20px;float:right;}
.seccao-servicos{padding-right:0px;padding-bottom:30px;padding-left:0px;}
.container{display:block;margin-right:auto;margin-left:auto;}
.paragrafo{text-align:justify;}
.paragrafo.break-word{text-align:justify;}
.row-2{padding-top:10px;padding-bottom:10px;}
.column-16{margin-top:15px;margin-bottom:15px;}
.div-block-4{padding:0px 20px;}
.column-17{margin-top:15px;margin-bottom:15px;}
.column-18{margin-top:15px;margin-bottom:15px;}
.navbar{left:0px;top:0px;right:0px;}
.nav-menu-2{left:0px;top:0px;right:0px;bottom:0px;}
.icon-2{color:#f3ad1d;}
.icon-3{color:#f3ad1d;}
.mask{width:80%;}
.slides{width:100%;}
.paragraph-6{margin-top:27px;float:none;text-align:left;}
.slide-2{height:300px;}
.slide-3{height:300px;}
.titulos-servicos-row1{padding-left:0px;text-align:center;}
.paragrafo-equipa{text-align:justify;}
.slide-4{height:300px;}
.slide-5{height:300px;}
.slide-6{height:300px;}
.slide-7{height:300px;}
.column-2-servicos{height:auto;padding-right:20px;padding-left:20px;}
.column-2-equipa{height:auto;padding-right:0px;padding-left:0px;}
.row-7{width:80%;}
.paragrafo-texto-overlay{text-align:justify;}
.paragrafo-texto-overlay.break-word{text-align:justify;}
.left-arrow-2{width:10%;}
.right-arrow-2{width:10%;}
.container-footer{display:block;margin-right:auto;margin-left:auto;}
.container-equipa{display:block;margin-right:auto;margin-left:auto;}
.container-produtos{display:block;margin-right:auto;margin-left:auto;}
.container-sabia-que{display:block;width:90%;margin-right:auto;margin-left:auto;}
.slide-8{height:300px;}
.slide-9{height:300px;}
.slide-10{height:300px;}
.slide-11{height:300px;}
.slide-12{height:300px;}
.slide-13{height:300px;}
}
@media (max-width:479px){.button.full-width{font-size:18px;}
.button.newsleter{width:150px;font-size:18px;}
.fixed-image-section{background-image:url('../images/montagem400-largura.jpg');background-position:50% 50%;background-size:cover;}
.form-label{font-size:16px;}
.creditos{display:block;margin-right:auto;margin-left:auto;}
.paragraph-5{float:none;}
.image-12{margin-top:20px;margin-bottom:0px;float:right;}
.container{display:block;width:90%;margin-right:auto;margin-left:auto;}
.paragrafo{text-align:justify;}
.paragrafo.break-word{text-align:justify;}
.column-16{padding-right:0px;padding-left:0px;}
.div-block-4{padding-left:20px;}
.column-17{padding-right:0px;padding-left:0px;}
.column-18{padding-right:0px;padding-left:0px;}
.navbar{left:0px;top:0px;right:0px;}
.nav-menu-2{left:0px;top:0px;right:0px;bottom:0px;padding-bottom:100px;}
.column-19{margin-bottom:15px;}
.slider-2{margin-top:0px;}
.left-arrow{width:15%;}
.right-arrow{width:15%;}
.mask{width:70%;}
.paragraph-6{float:none;}
.paragrafo-equipa{text-align:justify;}
.row-7{width:70%;}
.paragrafo-texto-overlay{text-align:justify;}
.paragrafo-texto-overlay.break-word{text-align:justify;}
.left-arrow-2{width:15%;}
.right-arrow-2{width:15%;}
.container-footer{display:block;width:90%;margin-right:auto;margin-left:auto;}
.container-equipa{display:block;width:90%;margin-right:auto;margin-left:auto;}
.container-produtos{display:block;width:90%;margin-right:auto;margin-left:auto;}
.container-sabia-que{display:block;width:90%;margin-right:auto;margin-left:auto;}
}